RubyGems Navigation menu

hyperspec 0.0.5

By extending minitest/spec HyperSpec provides a Ruby DSL for testing HTTP APIs from the "outside".

Gemfile
          gem 'hyperspec', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install hyperspec
  
  
  
  
  
  
  

Total downloads 4,848

For this version 949

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - December 4, 2012 (10 KB)
  2. 0.0.4 - November 22, 2012 (10 KB)
  3. 0.0.3 - August 9, 2012 (10 KB)
  4. 0.0.2 - March 30, 2012 (8.5 KB)
  5. 0.0.1 - February 7, 2012 (8.5 KB)

Runtime Dependencies:

Development Dependencies: